/* ========================================================================== */


/* ============= RESPONSIVE CODE FOR PORTRAIT MOBILE ========================= */


/* ========================================================================== */

@media only screen and (min-width: 100px) and (max-width: 479px) {
    /***
    * Responsive section banner
    */
    .section-banner {
        margin-top: 55px;
    }
    .section-banner .item-caption {
        display: none;
    }
    /***
    * Responsive section introduce
    */
    .section-introduce {}
    .section-introduce .caption,
    .section-introduce .caption .we,
    .section-introduce .caption .are,
    .section-introduce .caption .an,
    .section-introduce .caption .affiliate,
    .section-introduce .caption .company {
        position: initial;
        left: initial;
        right: initial;
    }
    .section-introduce .content p {
        margin-top: 30px;
    }
    .section-introduce .caption {
        line-height: 35px;
    }
    /***
    * Responsive section introduce 2
    */
    .section-introduce-2 .first-row-intro .content {
        text-align: center;
        padding: 0 15px !important;
    }
    /***
    * Responsive section introduce 3
    */
    .section-introduce-3 .top-banner h2 {
        padding-top: 45px;
        text-align: center;
        position: initial;
        transform: translateX(0) !important;
    }
    .section-vision .img-container {
        min-height: 100px;
    }
    .section-vision h2,
    .section-vision .special-text {
        font-size: 40px;
    }
    .section-vision h2 {
        bottom: 0px;
    }
    .section-intro-tabs {
        padding: 50px 0;
    }
    .section-intro-tabs .tabs {
        padding: 0 15px;
    }
    .section-introduce-3 .main-introduce .introcude-item-container:nth-child(4) {
        clear: initial;
    }
    .section-introduce-3 .main-introduce .introduce-item .img-container {
        margin-bottom: 60px;
    }

    /*======Vision=======*/

    .vision {
        width: 100%;
        position: initial;
    }
    .vision-wrapper {
        min-height: 500px;
        height: auto !important;
        width: 100%;
    }
    .vision-line {
        opacity: 0 !important;
        visibility: hidden !important;
    }
    .vision-cnt {
        opacity: 1 !important;
        visibility: visible !important;
    }
    .vision-img {
        display: none;
    }
    .vision-title {
        font-size: 20px;
    }
    .vision-cnt span {
        font-size: 14px;
    }
    .order-num {
        font-size: 44px;
    }
    .vision:nth-child(odd) .order-num, .vision:nth-child(odd) .order-cnt {
        float: right !important;
        text-align: left !important;
    }  
    .vision:nth-child(even) .order-num, .vision:nth-child(even) .order-cnt {
        float: left !important;
        text-align: left !important;
    } 
    canvas {
        display: none;
    }
}
